﻿@charset "utf-8";
/* CSS Document */

/*翻页*/
.page{ width:100%;margin:10px auto; line-height:30px; text-align:right;}
.page span{ display:inline-block; padding:0 10px 0 0;}
.page a.num.select{ padding:3px 10px; color:#fff; background:#035bab}
.page a.num{padding:0 10px;}
.page a.num:hover{ padding:3px 10px; color:#fff; background:#035bab}




/*产品中心*/
.cp_bt{font-size: 40px;color: #333;text-align: center;line-height: 36px;padding: 60px 0 0;height: 80px;overflow: hidden;}
.cp_bt a{font-size: 40px;color: #333;}
.cp_bt span{display: block;font-size: 20px;color: #666;font-weight: normal;padding: 10px 0 0;}
.cp_tit{ background:url(../images/cp_bg.jpg) no-repeat;height:240px;padding: 25px 0 0; overflow:hidden;}
.cp_ul01 li{float: left;padding: 0 0 0 10px;width:190px;}
.cp_ul01 li a{display: block;font-size: 16px;color: #fff;font-weight: bold;width:160px;height: 54px;line-height: 54px; background:url(../images/cp_ico01.png) no-repeat 0 17px; padding:0 0 0 30px;}
.cp_ul01 .cp_ul02 li{width: 180px;padding: 0;}
.cp_ul01 .cp_ul02 li a{font-size: 14px;color: #bcc5cf;font-weight: normal; background:url(../images/cp_ico02.png) no-repeat 15px;padding: 0 0 0 30px;width: 160px;height:35px;line-height:35px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cp_ul01 .cp_ul02 li a:hover{ background:url(../images/cp_ico03.png) no-repeat 0 15px;color: #fff;}
.cp_ul01 li.nobor{width: 324px;padding: 0 0 0 60px;}
.cp_more{position: absolute;top: 70px;right: 0;width: 225px;}
.cp_more b{display: block;font-size: 16px;color: #fff;width: 70px;height: 80px;}
.cp_more em{display: block; width: 86px; height: 24px; text-align: center; line-height: 24px; font-size: 14px; color: #0f5aad; background: #fff; overflow: hidden;border-radius: 20px;-webkit-transition:all .3s;transition:all .3s;}
.cp_more a:hover em{box-shadow:0 2px 3px 0 #bcc5cf;z-index:2;-webkit-transform:translate(0,-2px);-webkit-transform:translate(0,-2px)}

.cp_m{padding: 35px 0;position: relative;}
.cp_m p{width: 80px; height: 80px; position: absolute; top: 235px; cursor: pointer;-webkit-transition:all .3s;transition:all .3s;border-radius: 50%;z-index: 30;} 
.cp_lico{left: -100px;}
.cp_rico{right: -100px;}
.cp_m ul{float: left;}
.cp_m ul li{width: 374px;margin-right: 13px; margin-left:13px;}
.cp_m ul li em{width: 374px;height: 259px;display: block;line-height: 0;overflow: hidden;margin-bottom:15px;-webkit-transition:all .3s;transition:all .3s;}
.cp_m ul li em img{width: 374px;height: 259px;}
.pinz dl dd span img,.ys_pic img,.jz dl dt span img,.news dt img{width: 374px;height: 259px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.pinz dl dd span img:hover,.ys_pic img:hover,.jz dl dt span img:hover,.news dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.cp_m ul li span{ width:374px; display:block; text-align:center; height:40px; line-height:25px;font-size: 14px;color: #666;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cp_m ul li a:hover span{color: #0f5aad;}
.cp_m ul li a:hover em,.cp_m p:hover{box-shadow:0 10px 15px 0 #bbb;z-index:2;-webkit-transform:translate(0,-2px);-webkit-transform:translate(0,-2px)}



/*内页整体内容*/
.NY-main{width:1200px; margin: 0 auto; font-family:微软雅黑;}

.nbanner{height:300px;background:url(../images/ntbanner.jpg) no-repeat center 0;overflow: hidden;clear: both;}


/*内页右侧宽度*/
.NY-Con{width:900px;}

/*当前位置*/
.current{font-size:14px;border-bottom: 1px dashed #dcdcdc;line-height: 46px;margin-bottom: 25px;}

/*栏目*/
.column {height: 50px;font-size: 24px;font-weight: normal;line-height: 50px;border-bottom: 1px solid #ebebeb;margin-bottom: 15px;}
.column span {display: inline-block;height: 50px;border-bottom: 1px solid #ff8b00;}

/*单页面*/
.single{width:96%;margin:0 auto;line-height:35px;font-size:16px;}

/*产品列表*/
.nypro{margin:0 auto; font-family:微软雅黑, Arial, Helvetica, sans-serif; padding:12px; text-align:left; font-size:16px;}
.nypro .mainCon{width: 100%;margin-top:15px;}
.nypro .mainCon ul{width: 105%;}
.nypro .mainCon li{width: 265px;height: 300px;position: relative;padding: 6px 6px 0 6px;border: 1px solid #f1f1f1;float:left;margin-right:20px;margin-bottom:15px; position:relative;}
.nypro .mainCon li h3{font-size:16px;color:#939195;font-weight: normal; margin: 5px 0 5px 0;}
.nypro .mainCon li img{display: block;transition: all 1s ease-out;  transform: scale(1);}
.nypro .mainCon li .Pic{display: block;width: 265px;height:215px;overflow: hidden; margin-bottom:10px;}
.nypro .mainCon li p{font-size:14px;color:#6a6a6a; line-height:24px;}
.nypro .mainCon li .p1 em{font-size:18px;color:#939195;}
.nypro .mainCon li .p2 em{font-size:18px;color:#939195;}
.nypro .mainCon li .p3 em{font-size:18px; color:#333; text-align:center;}
.nypro .mainCon li .details{width: 40px;height: 40px;/*border-radius: 4px;圆角*/display: block;background:#eaeaea;position: absolute;right:1px;bottom:1px;line-height: 40px;font-size: 50px;color: #fff;text-decoration: none; text-align:center;}
.nypro .mainCon li:hover img{transform: scale(1.2);}
.nypro .mainCon li:hover{box-shadow: 0 0 8px 4px #f3f3f3;}
.nypro .mainCon li:hover .details{background:#eca100;color: #FFF;}
.nypro .mainCon li .hotimg{ position:absolute; left:0; top:0;}

/*新闻列表*/
.news-list dl {border: 1px solid #dedede; width: 100%;  margin-bottom: 15px; padding: 12px 0 12px; background: #fff; display: inline-block; }
.news-list dl:hover {border-color: #0b729d;}
.news-list dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-list dt img {width: 100%;margin: 0 auto;display: block;}
.news-list dd {width: 870px;float:left;padding:0px 15px;}
.news-list dd h4 {height: 40px;font-weight: normal;font-size: 18px;color: #154c64;line-height: 40px;margin-bottom: 5px;}
.news-list h4 a {display: block;color: #4b4a4a;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-list dl:hover h4 a {color: #0b729d;}
.news-list-desc {max-height: 72px;font-size: 14px;line-height: 24px;color: #797979;margin-bottom: 12px;overflow: hidden;}
.news-list-deta {float: right;width: 134px;height: 40px;display: inline-block;border: 1px solid #aaa;font-size: 16px;line-height: 40px;text-align: center;}
.news-list dl:hover .news-list-deta {background: #0b729d;border-color: #0b729d;}
.news-list dl:hover .news-list-deta a {color: #fff;}

/*详情内容*/
.zxxq {background: #fff;padding: 18px 44px; font-family:微软雅黑}
.zxxq .primgpic{ width:100%; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.zxxq .primgpic img{ max-width:98%; border:1px solid #ddd}
.zxxq-tit {height: 38px;font-size: 24px;font-weight: normal;line-height: 38px;color: #4b4a4a;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zxxq-sour {height: 24px;font-size: 12px;line-height: 24px;text-align: center;color: #aaa;margin-bottom: 20px;}
.zxxq-sour a {color: #aaa;}
.zxxq-sour span {margin: 0 9px;}
.zxxq-text {padding: 16px 18px;font-size: 14px;line-height: 24px;border: 1px solid #d6d6d6;margin-bottom: 22px;}
.zxxq-text-t1 {width: 78px;float: left;color: #342f2e;margin-right: -78px;}
.zxxq-text-t2 { padding-left: 80px; color:#808080}
.endit-content{ line-height:28px; font-size:16px; color:#333}
.endit-content p{margin:15px 0;}
.endit-content img{max-width:100%;}


/*详情页*/
.list_show{width: 1250px;margin: 33px auto;overflow: hidden;min-height: 450px;font-size: 16px;}
.lishow_h2{font-size: 28px;color: #4f4f4f;text-align: center;margin-bottom: 10px;}
.lishow_p{color: #afafaf;text-align: center;height: 36px;line-height: 36px;font-size: 14px;background: #f9f9f9;}
.show_about{width: 1250px;overflow: hidden;min-height:200px;font-size: 16px;line-height: 40px;margin: 35px 0;}
.show_about img{width: auto;height: auto;max-width: 1250px;display: inline-block;}

.listshow_fx{width: 1250px;height: 32px;overflow: hidden;margin: 20px 0;}
.listshow_fx span{float: right;display: block;line-height: 32px;color: #8d8d8d;}
.bdsharebuttonbox{float: right;}

.lishowpage{width: 1250px;height: 94px;border-top: solid 1px #EEEEEE;}
.show_page{float: left;margin-left: 20px;margin-top: 20px;}
.show_page a{font-size: 14px;color: #393838;line-height: 30px;font-weight: bold;}
.show_page a span{color: #656363;font-weight: normal;}
.show_page a:hover span{color: #ff0000;}
.lishow_return{float: right;width: 124px;height: 39px;margin: 28px 19px 0 0;}
.lishow_return a{display: block;width: 120px;height: 40px;line-height: 40px; text-align: center;font-size: 14px;border: solid 1px #eeeeee;color: #8b8b8c;-webkit-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all; transition: 0.5s all;}
.lishow_return a:hover{background: #7386c2;color: #FFFFFF;}

.list_show .primgpic{ width:100%; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.list_show .primgpic img{ width: auto;height: auto;max-width: 1250px;display: inline-block !important; padding:20px 0px;}





/*左侧*/
.ny_left {width: 270px;}
.backcolor{background: #095db0;}

.menu_list .list_title {height:40px;font-size: 16px;line-height: 18px;color: #FFF; padding:20px 0px;}
.menu_list .list_title span {display: block;text-indent:2em;font-size: 18px;}
.menu_list .list_title .sp01 {display: block;text-indent:2em;color: #d1d1d1;font-weight:100; font-size:12px;}
.menu_list .m_1 {border: 1px solid #d1d1d1;border-top: none;border-bottom: none;}
.menu_list .m_1 > li {line-height: 48px;font-size: 14px;background: #f8f8f8 ;overflow: hidden;border-bottom: 1px solid #d2d2d2;border-top: 2px solid #fff;position: relative;}
.menu_list .m_1 > li > a {border-left: 6px solid #f1f1f1;height: 48px;color: #525252;font-weight: bold;padding-left: 32px;display: block;}
.menu_list .m_1 > li > a.active,
.menu_list .m_1 > li:hover > a { border-left: 6px solid #EA4201;color: #EA4201;}
.menu_list .m_1 > li .menu_btn {position: absolute;width: 50px;height: 48px; background: url(../images/ny_left_ico.png) no-repeat center;top: 0;right: 0;cursor: pointer;}
.menu_list .m_1 > li .menu_btn_active {background: url(../images/ny_left_ico_active.png) no-repeat center;}
.menu_list .m_1 > li .menu_btn:hover {background-color: #f9f9f9;}
.menu_list .m_2 {display: none;}
.menu_list .m_2 > li {line-height: 36px;background: #fff;border-bottom: 1px dashed #ccc;}
.menu_list .m_2 > li:last-child { border-bottom: none;}
.menu_list .m_2 > li:first-child {border-top: 1px solid #ccc;}
.menu_list .m_2 > li a {display: block;padding-left: 38px;font-size: 12px;}
.menu_list .m_2 > li a.active,
.menu_list .m_2 > li a:hover {color: #EA4201;}

/*左侧联系*/
.slider_contact {width: 100%;color: #333333;margin-top: 20px;}
.slider_contact .list_title {font-size: 18px;line-height: 50px;color: #FFF;text-indent: 2em;}
.slider_contact .list_title strong {font-weight: normal;color: #d1d1d1;font-size: 14px;padding-left: 5px;}
.slider_contact .contact {padding: 90px 20px 20px;border: 1px solid #d1d1d1;line-height: 26px;position: relative;background: #f8f8f8 url(../images/contactbg.png) no-repeat 20px 20px;}
.slider_contact .contact .telsp {position: absolute;top: 12px;left: 73px;height: 48px;color: #5b5b5b;line-height: 24px;font-size: 16px;}
.slider_contact .contact .telsp em {font-style: normal;font-weight: bold;font-size: 18px;display: block;}

/*留言*/
.guestbook_show{  margin:20px auto 0;}
.guestbook_top{ height:40px; background:#eee; line-height:40px; padding:0 10px 0 17px;}
.guestbook_top .mustwrt{ display:block; float:right;} 
.guestbook_show em{ color:#f00; font-style:normal;}
.guestbook_form .inp_one{ width:320px;height:28px; line-height:28px;outline: none;border:1px solid #ccc;padding-left: 4px;}
.guestbook_form .inp_one:focus{border:1px solid #3671cf;}
.guestbook_form{ padding:20px 20px 0;}
.guestbook_form dl{ width:100%; overflow:hidden;line-height:30px; height:40px; padding:5px 0px 5px 5px;}
.guestbook_form dt{ width:80px; float:left; line-height:35px;}
.guestbook_form dd{ width:610px; float:left;}
.guestbook_form dd span{padding-left:20px}
.guestbook_form dd span i{ color:#F00; padding:0 5px; }
.guestbook_form dd span.quetion{ display:block;}
.guestbook_form .bookdl{ height:180px; overflow:hidden;line-height:20px; padding-bottom:0;}
.guestbook_form .button{width:150px;height:32px; background:#b8b8b8; border:none; margin-right:10px; color:#fff;cursor: pointer;}
.guestbook_form .button:hover{ background:#f1f1f1; color:#555;}
.guestbook_form .form_b{ width: 693px;margin:0 auto;padding:20px 0 0 0;text-align: center;}
.guestbook_title{ padding:20px 20px 0; color:#2a6cd4}
.guestbook_title strong{ color:#f00;}
.guestbook_title b{ padding:0 10px; font-weight:normal;}
.guestbook_cnt{ padding:5px 20px 20px;border-bottom: 1px dashed #ccc}
.guestbook_reply{ color:#f00; background:#f6f6f6; line-height:40px;}


.XRegina{ width: 100%;left: 0; top:280px; z-index: 9; display: block; background:url(../images/bg.jpg) repeat }
.XRegina .heada{height:45px; background:#4d4d4d; color:#fff; line-height:45px; font-size:15px;}
.XRegina .heada ul li{ float:left; line-height:45px; font-size:15px; color:#fff; display:block; text-align:center}
.XRegina .heada ul li.li1{ width:16%}
.XRegina .heada ul li.li2{ width:20%}
.XRegina .heada ul li.li3{ width:16%}
.XRegina .heada ul li.li4{ width:16%}
.XRegina .heada ul li.li5{ width:16%}
.XRegina .heada ul li.li6{ width:16%}
.XRegina .contenta{ width:100%; height:auto; background:url(../images/bg.jpg) repeat;line-height:45px; font-size:15px;}
.XRegina .contenta a{ width:100%; height:45px; display:block; color:#333; border-bottom:dotted 1px #CCC}
.XRegina .contenta a:hover{ width:100%; height:45px; display:block; background:#e3f1ff;color:#0572c4}

.XRegina .contenta ul li{ float:left; line-height:45px; font-size:15px;display:block; text-align:center}
.XRegina .contenta ul li a{line-height:45px; font-size:15px; color:#333; }
.XRegina .contenta ul li a:hover{line-height:45px; font-size:15px; color:#ca0000; }


.XRegina .contenta ul li.li1{ width:16%; height:45px;}
.XRegina .contenta ul li.li2{ width:20%; height:45px;}
.XRegina .contenta ul li.li3{ width:16%; height:45px;}
.XRegina .contenta ul li.li4{ width:16%; height:45px;}
.XRegina .contenta ul li.li5{ width:16%; height:45px;}
.XRegina .contenta ul li.li6{ width:16%; height:45px;}

